{
  "01Mustang_rtr": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFB2FF00",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "04Rollcage": {
    "enabled": true,
    "colors": [
      "#606060"
    ]
  },
  "05Interior": {
    "enabled": true,
    "colors": [
      "#020202"
    ]
  },
  "centerCap": {
    "enabled": false,
    "value": "centerCapBleu"
  },
  "seatbelts": {
    "enabled": true,
    "value": "takataBlack"
  },
  "seats": {
    "enabled": true,
    "value": "recaro"
  },
  "steeringWheel": {
    "enabled": false,
    "value": "greddy"
  }
}